Section: extra-gnome

Depends: dbus, glib, libgcrypt

Depends (build): gobject-introspection, intltool, vala

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

3.12.0-4 (amd64/stable)

Also: 3.12.0-4 (arm64/stable) , 3.12.0-4 (loongson3/stable) , 3.12.0-4 (ppc64el/stable)

(Dependency not found)

  • libdbus-1.3
  • libgcrypt.20
  • libglib-2.0.0
  • libgmodule-2.0.0
  • libgobject-2.0.0
  • libgpg-error.0